GROUPMOD(8)

NAZWA
groupmod - zmień dane grupy

SKŁADNIA
groupmod [-g gid [-o]] [-n nazwa_grupy] grupa

OPIS
Polecenie groupmod modyfikuje systemowe pliki kont tak, by odzwierciedlić w nich zmiany grup podane w wierszu poleceń. Obsługuje ono następujące opcje:

-g gid
    Numeryczna wartość identyfikatora grupy (group ID). Wartość ta musi być niepowtarzalna, chyba że użyto opcji -o. Nie może być ujemna. Wartości pomiędzy 0 a 99 są zwykle zarezerwowane dla grup systemowych. Pliki, dla których stary identyfikator jest identyfikatorem grupy pliku, wymagają ręcznej zmiany ID grupy.

-n nazwa_grupy
    Nazwa grupy zostanie zmieniona z grupa na nazwa_grupy.

PLIKI
/etc/group - informacja o grupach
/etc/gshadow - bezpieczna informacja o grupach

ZOBACZ TAKŻE
chfn(1), chsh(1), passwd(1), groupadd(8), groupdel(8), useradd(8), userdel(8), usermod(8)

AUTOR
Julianne Frances Haugh (jockgrrl@ix.netcom.com)

OD TŁUMACZA
Niniejsza dokumentacja opisuje polecenie wchodzące w skład pakietu shadow. Istnieje wiele programów i skryptów do zarządzania kontami użytkowników czy grup. Z uwagi na powtarzające się nazwy poleceń, upewnij się, że korzystasz z właściwej dokumentacji.